Alokai

SapccApiRemoveProductInterestRequest

Request parameters for removeProductInterest operation in SapccApi. SapccApiRemoveProductInterestRequest

interface SapccApiRemoveProductInterestRequest {
	readonly baseSiteId: string;
	readonly notificationType: string;
	readonly productCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiRemoveProductInterest
notificationTypeRequiredstringNotification type. {string} SapccApiRemoveProductInterest
productCodeRequiredstringProduct identifier. {string} SapccApiRemoveProductInterest
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiRemoveProductInterest

On this page